package com.ssj.bean.weixin.story.bean;

import java.io.Serializable;
import java.util.Date;

/** 
 * @author  ZhangCaibao 
 * @version 2018年3月20日 下午4:57:20 
 * 类说明  古诗加入
 */
public class StoryJoin implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = -3858617824381117531L;

	/**
     *  加入那类古诗
     */
	private String storyId;
	
	private Integer daysNum;
	/**
	 * 加入时间
	 */
	private Date  date;
	
	public String getStoryId() {
		return storyId;
	}
	public void setStoryId(String storyId) {
		this.storyId = storyId;
	}
	public Date getDate() {
		return date;
	}
	public void setDate(Date date) {
		this.date = date;
	}
	public Integer getDaysNum() {
		return daysNum;
	}
	public void setDaysNum(Integer daysNum) {
		this.daysNum = daysNum;
	}
	
	
}
